---
id: 615f3ed16592445e57941aec
title: Step 16
challengeType: 0
dashedName: step-16
---

# --description--

Lines can help separate and group important content, especially when space is limited.

Create a `div` element below your `h1` element, and give it a `class` attribute set to `divider`.

# --hints--

You should create a new `div`.

```js
assert(document.querySelectorAll('div')?.length === 2);
```

Your new `div` should have the `class` attribute set to `divider`.

```js
assert(document.querySelectorAll('div')?.[1]?.classList?.contains('divider'));
```

Your `.divider` element should be within your `.label` element.

```js
assert(document.querySelector('.label')?.querySelector('.divider'));
```

Your `.divider` element should come after your `h1` element.

```js
assert(document.querySelector('.divider')?.previousElementSibling?.localName === 'h1');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Nutrition Label</title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800" rel="stylesheet">
  <link href="./styles.css" rel="stylesheet">
</head>

<body>
--fcc-editable-region--
  <div class="label">
    <h1>Nutrition Facts</h1>
    <p>8 servings per container</p>
    <p>Serving size 2/3 cup (55g)</p>
  </div>
--fcc-editable-region--
</body>
</html>
```

```css
* {
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.label {
  border: 2px solid black;
  width: 270px;
  margin: 20px auto;
  padding: 0 7px;
}

h1 {
  font-weight: 800;
  text-align: center;
  margin: -4px 0;
}

p {
  margin: 0;
}
```
